This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 731402 - be able to filter out non-RHQ stack trace elements in Message Center
be able to filter out non-RHQ stack trace elements in Message Center
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-17 10:21 EDT by John Mazzitelli
Modified: 2011-08-24 10:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2011-08-17 10:21:02 EDT
When viewing large stack traces in the Message Center message details, it is useful to strip out non org.rhq... entries in the stack. Perhaps have a toggle button that filters out those lines?

Note You need to log in before you can comment on or make changes to this bug.